Re: NMAD job abnormally killed with PBS

From: Chris Samuel (csamuel_at_vpac.org)
Date: Wed Apr 06 2005 - 22:32:01 CDT

On Fri, 25 Feb 2005 05:09 am, Nicolas Sapay wrote:

> I'm using NAMD 2.5 for Linux-i686 in a linux cluster (RHentreprise) whith
> PBS.

Which version of PBS are you using ? Torque, OpenPBS, PBSPro ?

If you're using Torque then it's worth joining the Torque users mailing list
at:

        http://www.supercluster.org/mailman/listinfo/torqueusers

to ask there.

good luck!
Chris

-- 
 Christopher Samuel - (03)9925 4751 - VPAC Deputy Systems Manager
 Victorian Partnership for Advanced Computing http://www.vpac.org/
 Bldg 91, 110 Victoria Street, Carlton South, VIC 3053, Australia

This archive was generated by hypermail 2.1.6 : Wed Feb 29 2012 - 05:18:41 CST